*::-webkit-input-placeholder {
    color: #525252;
    opacity: 1;
    font-size: 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }

*:-moz-placeholder {
    color: #525252;
    opacity: 1;
    font-size: 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }

*::-moz-placeholder {
    color: #525252;
    opacity: 1;
    font-size: 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }

*:-ms-input-placeholder {
    color: #525252;
    opacity: 1;
    font-size: 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }

div, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, ul {
    display: block;
    margin: 0;
    padding: 0; }

a {
    outline: none !important; }

body {
    font-size: 14px;
    font-weight: 400;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    line-height: 1.6;
    min-width: 320px;
    min-height: 100%;
    position: relative;
    color: #999;
    overflow-x: hidden;
    counter-reset: number; }

body, html {
    width: 100%;
    margin: 0;
    padding: 0; }

h1, h2, h3, h4 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.4;
    margin: 0; }

.text-right {
    text-align: right; }

.text-center {
    text-align: center; }

.text-left {
    text-align: left; }

.inline {
    display: inline-block; }

.nomargin-top {
    margin-top: 0 !important; }

.nomargin-bottom {
    margin-bottom: 0 !important; }

.nomargin-left {
    margin-left: 0 !important; }

.nomargin-right {
    margin-right: 0 !important; }

.nopadding {
    padding-left: 0;
    padding-right: 0; }

.nopadding-right {
    padding-right: 0; }

.btn {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    padding: 0 30px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); }
.btn:hover, .btn:active, .btn:focus {
    text-decoration: none; }

.btn-md {
    height: 46px;
    line-height: 46px; }

.btn-round {
    -webkit-border-radius: 70px;
    border-radius: 70px; }

.btn-main {
    background-color: #ef4136;
    color: #fff;
    text-decoration: none;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
.btn-main:hover, .btn-main:active, .btn-main:focus {
    background-color: #f26057;
    color: #fff; }

.btn-light {
    background-color: #fff;
    color: #ef4136;
    text-decoration: none;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
.btn-light:hover, .btn-light:active, .btn-light:focus {
    color: #ef4136; }

.bg-main {
    background-color: #ef4136; }

.main-text {
    color: #ef4136; }

#menu-icon {
    display: none; }

/***************  ANIMATION  ***************/
.fade-in.hideBlock {
    opacity: 0; }

.fade-in.showBlock {
    opacity: 1;
    -webkit-transition: all 1.5s ease;
    transition: all 1.5s ease; }

.fade-up.hideBlock {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px); }

.fade-up.showBlock {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 1.5s ease;
    transition: all 1.5s ease; }

.fade-down.hideBlock {
    opacity: 0;
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px); }

.fade-down.showBlock {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 1.5s ease;
    transition: all 1.5s ease; }

.fade-zoom-in.hideBlock {
    opacity: 0;
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7); }

.fade-zoom-in.showBlock {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease; }

/***************  HEADER  ***************/
.page-header.default {
    background-color: rgba(255, 255, 255, 0.98);
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%; }

.page-header.fixed {
    background-color: rgba(255, 255, 255, 0.98);
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    position: fixed;
    z-index: 2; }
.page-header.fixed + .content-wrap {
    padding-top: 80px !important; }

.logo img {
    height: 60px; }

.navbar-phone {
    float: right;
    height: 60px;
    line-height: 60px;
    color: #ef4136;
    font-size: 25px;
    font-weight: 700;
    margin-left: 20px; }
.navbar-phone:hover, .navbar-phone:focus, .navbar-phone:active {
    text-decoration: none;
    color: #c91b10; }

.main-nav {
    float: right;
    height: 60px; }
.main-nav ul {
    list-style: none; }
.main-nav ul li {
    float: left;
    margin: 0 15px;
    font-weight: 400;
    font-size: 14px;
    line-height: 60px;
    text-transform: uppercase; }
.main-nav ul li a {
    color: #222;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in; }
.main-nav ul li.active a, .main-nav ul li a:hover, .main-nav ul li a:focus, .main-nav ul li a:active {
    color: #ef4136;
    text-decoration: none; }

.hamburger {
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
    float: right;
    padding: 15px 0 !important; }

.main-slide {
    position: relative;
    min-height: 500px;
    height: 582px !important;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-attachment: fixed;
    color: #FFF;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    margin: 0 auto; }
.main-slide:after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4); }

.main-slide-card {
    position: relative;
    z-index: 1;
    max-width: 1200px;
    /*margin: auto*/ }

.main-slide-title {
    color: #fff;
    margin-bottom: 42px;
    font-weight: 700;
    font-size: 54px;
    line-height: 64px; }

.main-slide-subtitle {
    color: #fff;
    margin-bottom: 42px;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px; }

.main-slide-text {
    color: #fff;
    line-height: 31px;
    font-size: 26px;
    font-weight: 400;
    margin: 5px 60px 110px; }

.main-slide-text span {
    display: inline-block;
    margin-top: 15px;
}

.slick-dots {
    list-style: none;
    text-align: center; }
.slick-dots li {
    display: inline-block; }

.round-dots {
    position: absolute;
    bottom: 30px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center; }
.round-dots li {
    position: relative;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 3px;
    padding: 0;
    cursor: pointer;
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%; }
.round-dots li.slick-active {
    background-color: #ef4136; }
.round-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 0;
    height: 0;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent; }
